Subject: [NEXTEL-1] SMS Text Addiction

From: [email-masked]
Date: Tue, 7 Oct 2003 08:11:32 -0400

More and more people are succumbing to so called "technology addictions,"
spending hours tapping on mobile phones or surfing the Internet, one of
Britain's best known psychiatric clinics said. "There has been a huge rise
in behavioral addictions," including excessive texting, said a spokeswoman
for the Priory Clinic which treats 6,000 patients a year for a range of
addictions including gambling, eating disorders and drugs.
http://www.gigalaw.com/newsarchives/2003_10_05_index2.html#1065368979721816
23

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/